﻿/* Active navigation item styling. Make text bold so it could be more visible when selected */
.navbar-light .navbar-nav > .active > a,
.navbar-light .navbar-nav > .active > a:focus,
.navbar-light .navbar-nav > .active > a:hover {
	font-weight: bold;
}

.btn-primary {
	background-color: #1D3D89;
	border: 1px solid #132e6e;
	border-radius: 2px;
}

.nav-link {
	color: #1D3D89 !important;
	transition: all .25s ease;
	line-height: 1em;
}

	.nav-link:hover {
		background-color: #e1e7f5;
		text-decoration: underline;
	}

.form-control, .form-control {
	display: block;
	width: 100%;
	height: 32px;
	font-size: 15px;
	border-radius: 2px;
	border: 1px solid #aaa;
	padding: 4px 8px;
	outline: none;
	transition: all .25s ease;
	box-shadow: inset 0px 1px 4px rgba(0,0,0,.25);
	color: #222;
}

.text-input:focus, .text-input:active {
	outline: none;
	border-color: darken($secondary-outline, 12%);
}

td img {
	max-width: 600px;
	max-height: 200px;
}
